Project

General

Profile

Bug #6171

Can not install in OSX10.5

Added by Mark de Leon 17 days ago. Updated 17 days ago.

Status:
Invalid
Priority:
Normal
Assignee:
-
Category:
Configuration
Target version:
-
Start date:
2022-05-12
Due date:
% Done:

0%

Estimated time:
Found in version:
4.3
Affected Versions:

Description

Your instructions say you can build and install on OSX but OSX10.15 needs many dependencies . If it can be done , maybe someone can document how?

History

#1

Updated by Flole Systems 17 days ago

  • Status changed from New to Invalid

Questions like this should be asked in the forum. I am not sure at this point who tested it on OSX and when (it could easily be a few years ago) but I suggest you try to somehow get through it with the help of the Forum and then document it as you go along. If you run into issues then someone will probably be able to help you with those

Also available in: Atom PDF